/**
 * Валідувати поле вводу при його зміні
 *
 * Правила валідації:
 * - значення не повинно містити пробіл
 * - повинно починатися з літери q (великої або малої)
 *
 * Якщо значенн проходить валідацію - робити границю поля ввода
 * зеленим, інакше - червоним
 *
 */
